@media (min-width:767px) and (max-width:1024px) {
    .menu_sa #menubainv i {
        font-size: 22px;
        position: relative;
        top: 25px;
        margin-right: 10px;
    }

    .logo-h {
        -ms-flex: 0 0 50%;
        flex: 0 0 30%;
        max-width: 30%;
    }

    .menu-ses {
        -ms-flex: 0 0 50%;
        flex: 0 0 70%;
        max-width: 70%;
        padding-left: 30px;
    }

}
@media (max-width: 767px) {
    .menu_sa #menubainv i {
        font-size: 30px;
        position: relative;
        top: 25px;
        margin-right: 10px;
    }
    .header-top-item {
        padding-bottom: 10px;
    }
    .logo-h {
        -ms-flex: 0 0 50%;
        flex: 0 0 30%;
        max-width: 100%;
    }

    .menu-ses {
        -ms-flex: 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 30px 0 0;
        text-align: center;
    }
    .box_slide_info_produs {
        clip-path: unset;
        width: 100%;
        padding: 30px 55px;
        background-color: #1111116b;
        margin: 0;
    }

    .about-us-custom1 .container >  .row {
        display: flex;
        flex-direction: column;
    }

    .col-7.col-text {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0px 15px;
        order: 1;
    }   
    .retea-us-custom1 .col-6 {
        max-width: 100% !important;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    .col-5.col-img {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        order: 2;
        margin-top: 30px;
    }

    .col-text1 h4 {
        font-size: 24px;
        line-height: 34px;
        margin: 10px 0;
    }

    .about-us-custom1 {
        padding: 30px 0;
    }

    .col-text1 .row h5 {
        font-size: 14px;
        line-height: 18px;
        padding-left: 45px;
    }

    .col-text1 .row h5 img {
        width: 40px;
        top: -3px;
    }

    a.phone {
        margin-left: 5px;
    }

    span.taburi_product {
        padding: 0 5px;
    }

    .taburi .lista {
        padding-bottom: 0;
    }

    .product-thumb {
        background: #fff;
    }

    .home-section2 {
        padding: 30px 15px;
    }

    .home-section2 h3 {
        font-size: 14px;
        line-height: 20px;
    }

    .home-section2 h4 {
        font-size: 24px;
        line-height: 32px;
    }

    .featured-title h1 {
        font-size: 32px;
        line-height: 42px;
    }

    .module-categories-blocks {
        padding-top: 30px !important;
        padding-bottom: 0 !important;
    }

    .info_title h3 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 0;
    }

    .produse0 {
        padding: 0;
        background: transparent;
    }

    .container-featured-category {
        padding-top: 0;
        padding-bottom: 0;
    }
    #logo img {
    width: 60px;
    padding-top: 10px;
}
}
